.js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;

    font-weight: 600;
    line-height:2;
}
.js-store-prod-text a:first-of-type {
    background-color: #27D268;
    color: #ffffff !important;
}

.t706__cartwin_showed {
    z-index: 999999999;
}
.js-store-prod-text a:first-of-type:before {
   content:url('https://ic.wampi.ru/2023/03/13/Group-11.png');
    margin-right: 10px;
    position: relative;
    top: 5px;
}
